body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url("../img/background.jpg");
}

.fade {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    /*background-image: linear-gradient(0deg, transparent, black 75%);*/
    z-index: 1;
}

.global-container {
    /*background-image: url("../img/background.jpg");*/
    display: flex;
    justify-content: center;
    position: relative;
    height: 800px;
    color: #fbcf00;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 365%;
    font-weight: 700;
    letter-spacing: 6px;
    line-height: 150%;
    perspective: 400px;
    text-align: justify;
}

.wars {
    position: relative;
    top: 0;
    transform-origin: 50% 80%;
    animation: crawl 30s linear infinite;
}

.wars > .header {
    font-size: 90%;
    text-align: center;
}

.wars > .header h1 {
    margin: 0 0 100px;
    text-transform: uppercase;
}

@keyframes crawl {
    0% {
        top: 0;
        transform: rotateX(20deg)  translateZ(0);
    }
    100% {
        top: -6000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}
.text-container{
    text-align: left;
    font-weight: bold;
}
